<div class="row mb-2">
  <div class="col-12">
    <button class="btn btn-primary mr-2" routerLink="/communication/sent">Reminder senden</button>
  </div>
</div>
<eos-mail-table [mails]="mails"></eos-mail-table>